AnsweredAssumed Answered

Why is PHP 5.5 not supported for Sugar 7.5?

Question asked by andrey_germanov andrey_germanov on Jul 18, 2015
Latest reply on Aug 23, 2015 by Noah Hall
I have SugarCRM 7.5. Recenlty I upgraded my PHP version to 5.5 on development server. I am played with it little bit. System is working fine.

Does anybody know, why SugarCRM 7.5 is incompatible with PHP 5.5 ? Which concrete standard modules or functions do not work ? How to find this incompatibilites ?

Outcomes